Welcome to the most active Linux Forum on the web.
Go Back > Forums > Linux Forums > Linux - News > Syndicated Linux News
User Name
Syndicated Linux News This forum is for the discussion of Syndicated Linux News stories.


  Search this Thread
Old 02-09-2010, 05:30 AM   #1
LXer NewsBot
Registered: Dec 2005
Posts: 82,974

Rep: Reputation: 87
LXer: Serious security problem on Ubuntu- Advise to upgrade your kernel

Published at LXer:

The problem itself appear to be in the kernel from version 6.06, 8.04, 8.10, 9.04 and 9.10. 7.xx versions are not affected . This is a serious problem because it could allow full system access among others.



Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Need advise on Security , SSH , security policies inara72 Linux - Security 4 02-01-2010 07:49 AM
LXer: Upgrade Your Ubuntu Kernel LXer Syndicated Linux News 0 12-04-2007 09:50 PM
aptitude upgrade and kernel security mikieboy Debian 4 06-23-2006 12:41 PM
Kernel upgrade error advise needed andy18 Linux - Newbie 14 08-27-2004 01:44 PM
advise upgrade kernel? robertn Mandriva 8 05-01-2004 04:07 PM

All times are GMT -5. The time now is 04:19 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration